@extends('dokter.ppdsdeveloper')

@push('styles')
<style>
    #divawal {
        display: none !important;
    }
</style>
@endpush

@push('script')
<script type="text/javascript">
    $(function () {
        $('#divawal').hide();
    });
</script>
@endpush
